@charset "UTF-8";

body {
	text-align:center;
	margin: 0px;
}
label {
	text-align: center;
	text-indent: 7em;
}
span {
	display: inline-block;
	width: 7em;
}
p {
	background: black;
	margin: 0px;
}
a {
	float: right;
	width: 10em;
}
input.form-control-l{
	width: 250px;
}
input.form-control-date{
	width: 80px;
}
shortspan{
	display: inline-block;
	width: 3em;
}
bigbutton{
	width: 80px;
}
input {
	text-align: justify;
}
a.stretched-link-back{
	float: left;
}
.context {
	text-align: center;
}
button{
	font-weight: bold;
	background: -moz-linear-gradient(bottom, #36d, #248 50%, #36d);
}
h1{
	text-align: center;
}
button{
	text;align: center;
}
.label-danger{
	color: #ff0000;
	font : #ff0000;
}
.row{
	text-align: center;
}